/* ************************************************ 
 *  box feature link
 * ************************************************ */
#main #box_feature_link{
}


#main #box_feature_link div.feature_box{
margin-bottom: 10px;
}

#main #box_feature_link div.feature_img_left{
float:left;
width:322px;
display: inline-block;
margin-right:16px;
margin-bottom:10px;
}



#main #box_feature_link div.feature_img_right{
float:left;
width:322px;
display: inline-block;
margin-bottom:10px;
}
